WordPress.org

Ready to get started?Download WordPress

Forums

Chun
Is Chun incompatible with IE8? (2 posts)

  1. jelleverspurten
    Member
    Posted 1 year ago #

    I was planning on using this very nice theme, but I found out that it is not compatible with IE8.
    Is this correct? Is this being looked at?

  2. James Geiger
    Member
    Posted 1 year ago #

    No, the author does not support IE8. Only the last 2 versions of IE (IE9 and IE10).

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic

Tags

No tags yet.